summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorEsben Haabendal2019-11-04 07:49:29 +0100
committerEsben Haabendal2019-11-04 07:49:29 +0100
commit5e5fc60c4423ab66900bcddf675f92cc3734c971 (patch)
tree5dce8fbc184b8dc3a000f801b62c1b33d4fdfdc1
parent0be5474a199c8c45a95c89239fcd91241b505877 (diff)
downloadaur-5e5fc60c4423ab66900bcddf675f92cc3734c971.tar.gz
Workaround to allow use with emacs-nox
Using versioned emacs dependency breaks use with emacs-nox. See https://bugs.archlinux.org/task/52905.
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 187c48f6a27..deb529cf972 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -10,7 +10,7 @@ _github_repo="with-editor"
url="http://github.com/${_github_org}/${_github_repo}"
license=('GPL3')
makedepends=('git')
-depends=('emacs>=24.4' 'emacs-async>=1.9')
+depends=('emacs' 'emacs-async>=1.9')
provides=('emacs-with-editor')
conflicts=('emacs-with-editor-git')
install="${pkgname}.install"